/* === GENERAL === */
#pageHt { padding-bottom: 200px; }
#pageHtS { padding-bottom: 150px; }

/* === MORE ABOUT ETCHELLS === */
.champions { margin-left: 20px; margin-top: 20px; }
.champions .champName { color: #000000; vertical-align:top; font-weight: normal; padding: 3px 3px 3px 8px; font-size: 12px; border-bottom: 1px solid #c4c4c4; }
.champions .champDate { color: #005288; vertical-align:top; padding: 3px 3px 3px 8px; font-size: 12px; font-weight: normal; border-bottom: 1px solid #c4c4c4; }
.champions .champBoat { color: #4d4d4d; vertical-align:top; padding: 3px 3px 3px 8px; font-size: 12px; font-weight: normal; border-bottom: 1px solid #c4c4c4;  }
.champions th { font-weight: normal; text-transform:uppercase; padding: 3px 0 3px 5px; font-size: 11px; border: 1px solid #C6C6C6; background-color: #4d4d4d; color: #ffffff; }

#linkList { padding: 0 20px 20px 20px; margin-bottom: 20px; }
#linkList ul { list-style: none; margin:0; padding: 0; }
#linkList li { padding: 0; border: 1px solid #f4f4f4; display: inline; float: left; }
#linkList h3 { padding: 0.25em 0.5em 0.25em 0.5em; margin: 0; width: 110px;}
#linkList a { color: #4d4d4d; width: 50px; text-decoration: none; display: block; padding: 0.25em 0.5em 0.25em 20px; background: url(../images/bullet-sail.gif) 0.5em 0.3em #eaeaea no-repeat; }
#linkList a:hover {color: #ffffff; background: #cc0000;}

#linkList a.stateON {color: #cc0000; text-decoration: none; display: block; padding: 0.25em 0.5em 0.25em 20px; background: url(../images/bullet-sail.gif) 0.5em 0.3em #ffffff no-repeat; }
#linkList a:hover.stateON {color: #ffffff; background: #cc0000;}

.yaRegister { margin-left: 20px; }
.yaRegister th { font-weight: normal; padding: 3px 0 3px 5px; font-size: 11px; border: 1px solid #C6C6C6; background-color: #4d4d4d; color: #ffffff; }
.yaRegister .yaName { color: #005288; padding: 3px 3px 3px 3px; border-bottom: 1px solid #C6C6C6; }
.yaRegister .yaOwn { color: #4d4d4d; padding: 3px 0 3px 3px; border-bottom: 1px solid #C6C6C6;  }
.yaRegister .yaNum { color: #4d4d4d;padding: 3px 25px 3px 0; font-size: 12px; border-bottom: 1px solid #C6C6C6; text-align: right; }
.yaRegister .yaDate { color: #4d4d4d; padding: 3px 3px 3px 0; font-size: 12px; border-bottom: 1px solid #C6C6C6; text-align: center; }
.yaRegister .yaCountry { color: #4d4d4d; padding: 3px 0 3px 0; font-size: 12px; border-bottom: 1px solid #C6C6C6; text-align: right; }

.measurers { margin-left: 20px; margin-top: 36px; }
.measurers th { font-weight: normal; padding: 3px 0 3px 5px; font-size: 12px; border: 1px solid #C6C6C6; background-color: #4d4d4d; color: #ffffff; }
.measurers .measDetail { color: #005288; font-size: 11px; padding: 3px 0 3px 3px; border-bottom: 1px solid #C6C6C6; }
.measurers .measName { color: #4d4d4d; font-size: 11px; padding: 3px 0 3px 3px; border-bottom: 1px solid #C6C6C6; }

.suppliers { margin-left: 20px; margin-top: 20px; }
.suppliers th { font-weight: normal; padding: 3px 0 3px 5px; font-size: 12px; border: 1px solid #C6C6C6; background-color: #4d4d4d; color: #ffffff; }
.suppliers .suppDetail { color: #005288; font-size: 11px; padding: 3px 0 3px 3px; border-bottom: 1px solid #C6C6C6; }
.suppliers .suppName { color: #4d4d4d; font-size: 11px; padding: 3px 0 3px 3px; border-bottom: 1px solid #C6C6C6; }

table.towing { border-collapse: collapse; margin: 18px 0 18px 20px; }
table.towing td { font-size: 12px; color: #333333; font-family: tahoma, helvetica, arial, sans-serif; padding: 3px; border: solid 1px #999999; border-collapse: collapse; text-align:center;}
table.towing th { color: #1A1A1A; font-weight: bold; font-size: 12px; background-color: #C6C6C6; padding: 3px; border: solid 1px #C6C6C6; border-collapse: collapse; text-align:center;}
table.towing th:first-child { text-align:left; }
table.towing td:first-child { text-align:left; }

/* === BUY AND SELL === */
.buysell { margin-left: 20px; margin-top: 5px; }
.buysell th { font-weight: normal; padding: 5px 20px 5px 5px; font-size: 14px; border-top: 1px solid #C6C6C6; border-bottom: 1px solid #C6C6C6; border-left: 1px solid #C6C6C6; background-color: #4d4d4d; color: #ffffff; text-align: left; }
.buysell th.right { text-align: right; border-right: 1px solid #C6C6C6; border-left: 0; }
.buysell .sellDesc { color: #4d4d4d; font-size: 11px; padding: 4px 3px 4px 10px; border-bottom: 1px solid #C6C6C6; }
.buysell .sellName { color: #005288; font-size: 12px; padding: 30px 3px 2px 10px; border-bottom: 1px solid #C6C6C6; }
.buysell .sellPrice { color: #cc0000; font-size: 12px; padding: 30px 3px 2px 10px; text-align: right; border-bottom: 1px solid #C6C6C6; }
.buysell .sellDate { color: #4d4d4d; font-size: 11px; padding: 30px 5px 2px 10px; text-align: right; border-bottom: 1px solid #C6C6C6; line-height:11px; }
.buysell .sellCont {  color: #000000; padding: 4px 3px 4px 15px; line-height: 16px; border-bottom: 1px solid #C6C6C6; background-color: #f5f5f5; }
.buysell a, .buysell a:link, .buysell a:active, .buysell a:visited { color: #005288; text-decoration: none; font-weight: normal; }
.buysell a:hover { color: #cc0000; text-decoration: underline; font-weight: normal; }
.buysell th a, .buysell th a:link, .buysell th a:active, .buysell th a:visited { color: #ffffff; text-decoration: none; font-weight: bold; font-size: 12px;}
.buysell th a:hover { color: #eaeaea; text-decoration: underline; font-weight: bold; font-size: 12px;}
.ital { font-style:italic; }

/* === CLASS OFFICERS === */
#portrait { clear: both; padding: 0 0 0 0; margin: 0; width: 100px; }
#portrait .port { padding: 0 9px 0 5px; float: left; background-image: url(../images/pho_bg.gif); margin: 0; width: 84px; height: 120px; }
#portrait .port h2 { color: #000000; padding: 6px 0 5px 6px; font-weight: normal; font-size: 12px; margin: 0; line-height: normal; }
#portrait .port img { border: 1px solid #000000; }

.classOff { margin-left: 20px; margin-top: 20px; }
.classOff .H3 { color: #005288; padding: 4px 3px 4px 5px; font-size: 12px; border: 1px solid #C6C6C6; }
.classOff .clasPosi { color: #000000; text-transform: uppercase; padding: 4px 5px 4px 3px; font-size: 12px; text-align: right; border-bottom: 1px solid #C6C6C6; background-image: url(../images/box_BG_tblHd.gif); }
.classOff .clasPosi2 { color: #000000; display: inline; }
.classOff p { margin: 0; padding: 0;  }
.classOff .clasDetail { padding: 4px 0 0px 0; color: #1a1a1a; background-color: #f5f5f5; }
.classOff .clasName { color: #4d4d4d; padding: 4px 8px 0 0; text-align: right; background-color: #f5f5f5; }
.classOff a, .classOff a:link, .classOff a:active, .classOff a:visited { color: #CC0000; text-decoration: none; font-weight: normal; }
.classOff a:hover { color: #3289C0; text-decoration: underline; font-weight: normal; }
.clasDiv { height: 30px; background: url(../images/divider.gif) repeat-x top; }
.portBG { background-color: #f5f5f5; padding: 10px 0 5px 15px; border-top: 1px solid #C6C6C6; }

/* === RESULTS === */
#results { margin: 20px 285px 0 20px; }
#results ul { margin: 0; padding: 0; list-style-type: none; }
#results li { margin: 0 0 10px 0; background: url(../images/bullet-sail.gif) 0 0.3em no-repeat; padding: 0 0 15px 5px; border-bottom: 1px solid #C6C6C6;}
#results h3 { color: #005288; padding: 0 0 0 10px; margin: 0; font-size: 14px; }
#results p { color: #747474; padding: 0; margin: 8px 0 5px 20px; font-size: 12px; display: inline; }
#results p.resLocation { color: #4d4d4d; padding: 0; margin: 0 0 20px 20px; font-size: 12px; position: absolute; left: 300px; }
#results li a, #results li a:link, #results li a:active, #results li a:visited { color: #005288; text-decoration: none; }
#results li a:hover { color: #cc0000; text-decoration: underline; }

/* === CALENDAR === */
.calendar { margin-left: 20px; margin-top: 20px; }
.calendar .H3 { color: #005288;  padding: 4px 3px 4px 5px; font-size: 12px; border: 1px solid #C6C6C6; }
.calendar .calDate { color: #000000; padding: 4px 5px 4px 3px; font-size: 12px; text-align: right; border-bottom: 1px solid #C6C6C6;  background-image: url(../images/box_BG_tblHd.gif); }
.calendar .calDetail { padding: 0 0 0 10px; color: #1a1a1a; background-color: #f5f5f5; }
.calendar .calName { color: #4d4d4d; padding: 0 2px 0 0; text-align: right; background-color: #f5f5f5; }
.calendar .calNameT { color: #4d4d4d; padding: 0 2px 0 0; text-align: right; background-color: #f5f5f5; vertical-align: top; }
.calendar .calDesc { padding: 0 0 5px 10px; background-color: #f5f5f5; vertical-align: top; }
.calendar a, .calendar a:link, .calendar a:active, .calendar a:visited  { color: #005288; text-decoration: none; }
.calendar a:hover { color: #cc0000; text-decoration: underline; }
.calendar .docDate { color: #4d4d4d; font-size: 11px; }
.calDiv { height: 25px; background: url(../images/divider.gif) repeat-x top; }

#list-program { position: relative; }
#list-program  ul { list-style-type: none; margin-left: 5px; }
#list-program li { color: #000000; }
#list-program .program { position: absolute; left: 140px; color: #8c8c8c; }

/* === NEWS === */
p.date { font-style: italic; color: #5a5a5a; }
.signature { font-style: italic; }

ul#newsAUlist { list-style: none; padding: 0; margin: 0 285px 0 20px; width: 695px; }
ul#newsAUlist li { padding: 0; margin: 0 0 35px 0; position: relative; width: 100%; }
ul#newsAUlist li h2 { margin: 3px 10px 5px 130px; padding: 0; }
ul#newsAUlist li h2 a { text-decoration: none; }
ul#newsAUlist li h2 a:hover { text-decoration: underline; }
ul#newsAUlist li h4 { margin: 1px 10px 10px 130px; padding: 0; font-size: 11px; }
ul#newsAUlist li span.date { color: #a0a0a0; }
ul#newsAUlist li span.author { color: #a0a0a0; margin-left: 10px; font-style: italic;}
ul#newsAUlist li p { margin: 3px 10px 3px 130px; padding: 0; }
ul#newsAUlist li img { margin: 0; padding: 3px; border: solid 1px #a0a0a0; position: absolute; top: 2px; left: 5px; max-height:400px; max-width:400px; }

ul#newsAUlist li.sectionH3 { clear: both; margin: 0 0 8px 0; height: 24px; background: url(../news/images/bg-h3.jpg) no-repeat 0px 100%; }
ul#newsAUlist li.sectionH3 h3 { font-size: 14px; margin: 0; padding: 3px; color: #ffffff; }

ul#newsAUlist li.leadN { clear: both; }
ul#newsAUlist li.presiN { width:33%; float: left; }
ul#newsAUlist li.classN { width:33%; float: left; min-height: 260px; background: url(../news/images/t_dot-v.gif) repeat-y left top; }
ul#newsAUlist li.eventN { clear: both; }
ul#newsAUlist li.learnN { clear: both;  }
ul#newsAUlist li.fleetN { clear: both; }

ul#newsAUlist li.classNC { width:100%; background: url(../news/images/t_dot-h.gif) repeat-x left top; height: 5px; clear: both; }

ul#newsAUlist li.leadN h2 a { color: #000000; float: none; font-size: 17px; }
ul#newsAUlist li.cols p { margin: 10px 10px 3px 10px; }
ul#newsAUlist li.cols h2 { margin: 85px 10px 3px 10px; }
ul#newsAUlist li.cols h4 { margin: 3px 10px 3px 10px; }

.h2category { font-style: italic; letter-spacing: .25em; margin-bottom: 20px; color: #cc0000; }

#newsStory { width: 712px; min-height:680px; }
.h2back { text-align: right; font-style: italic; margin: -3px 0 0 20px; padding: 0; color: #cc0000; font-size: 12px; float: right; }
#linkBack a { color: #cc0000; border: #ffffff 1px solid; width: 80px; text-decoration: none; display: block; padding: 0.25em 0.5em 0.25em 20px; background: url(../images/bullet-sail.gif) 0.5em 0.3em no-repeat; }
#linkBack a:hover {color: #000000; border: #cc0000 1px solid;}
#newsStory h4 { margin: 1px 285px 10px 20px; padding: 0; font-size: 11px; }
#newsStory h4 span.date { color: #a0a0a0; }
#newsStory h4 span.author { color: #a0a0a0; margin-left: 10px; font-style: italic;}
#newsStory p { margin-right: 0; }
blockquote.breakout { width: 260px; padding: 6px; margin: 10px 0 10px 10px; font-size: 11px; line-height: 16px; border: solid 1px #c6c6c6; color: #747474; float: right; }
blockquote.breakout h3 { padding: 3px; margin: 0; background: url(../news/images/bg-h3.jpg) no-repeat; color: #ffffff;}
div#newsPic1 { float: right; margin: 5px 0 15px 15px; width: 406px; }
div#newsPic2 { float: left; margin: 10px 0 15px 20px; width: 406px; }
p.caption { color: #005288; font-size: 11px; margin: 0; padding: 0; width: 260px; float: left; }
p.photographer { color: #a0a0a0; margin: 0; padding: 0; width: 140px; float: right; font-size: 11px; font-style: italic; text-align: right; }
#newsPic1 img, #newsPic2 img { border: solid 1px #a0a0a0; padding: 3px; max-width:400px; }

.bold { font-weight: bold;}

#newsEmail { width: 270px; border: solid 1px #c6c6c6; color: #747474; margin-top:10px; }
#newsEmail h4 { padding: 3px; margin: 3px 3px 0 3px; background-color: #cc0000; color: #ffffff; }
#newsEmail p { padding: 0; margin: 0 5px 5px 5px; }

.newsbodylist { padding: 0; margin: 0 285px 0 60px; width: 695px; }
.newsbodylist li { padding: 0; margin: 0 0 3px 0; position: relative; width: 100%; }
.newsbold { font-weight:bold;}

table.newsTable { border-collapse: collapse; margin-left: 20px; }
.newsTable td { font-size: 12px; color: #333333; font-family: tahoma, helvetica, arial, sans-serif; padding: 4px; border: solid 1px #999999; border-collapse: collapse; }
.newsTable th { color: #FFFFFF; font-weight: bold; font-size: 12px; background-color: #005288; padding: 4px; border: solid 1px #005288; text-align:left; }

ol.newslist { margin: 0.5em 285px 30px 40px;}
ol.newslist li { margin-bottom: 0.5em; line-height: 18px; padding-left: 10px; }

.pull_block { border-left: 10px #CCCCCC solid; padding-left: 20px; padding-top: 9px;padding-bottom: 9px; }

/* === CHARTER === */
div.charterItem .H3 { color: #1A1A1A; padding: 2px 2px 2px 2px; font-size: 11px; border: 1px solid #C6C6C6; background-color: #F6F6F6; }
div.charterItem .charterName { color: #005288; padding: 15px 3px 2px 5px; font-weight: bold; font-size: 12px; border-bottom: 1px solid #C6C6C6; }
div.charterItem .charterPrice { color: #CC0000; }
div.charterItem .charterDate { color: #4d4d4d; padding: 15px 5px 2px 0px; font-size: 12px; text-align: right; border-bottom: 1px solid #C6C6C6;  }
div.charterItem .charterDesc { padding: 4px 3px 4px 5px; border-bottom: 1px solid #C6C6C6; background-color: #eaeaea; }
div.charterItem .charterCont { padding: 4px 3px 4px 2px; line-height: 16px; background-color: #eaeaea; text-align: right; }
div.charterItem a, div.charterItem a:link, div.charterItem a:active, div.charterItem a:visited { color: #005288; text-decoration: none; font-weight: normal; }
div.charterItem a:hover { color: #cc0000; text-decoration: underline; font-weight: normal; }
.H1c { font-size: 12px; color: #005288; margin-bottom: 5px; margin-top: 20px; padding-left: 20px; }
.H2c { font-size: 12px; color: #CC0000; margin-bottom: 5px; margin-top: 10px; padding-left: 20px; }
.H3c { font-size: 12px; color: #000000; margin-bottom: 5px; margin-top: 10px; padding-left: 20px; }
p.charter { font-size: 12px; margin-right: 500px; }

div#photoChart { position: absolute; left: 500px; padding: 0; margin: 5px 5px 5px 30px; width: 160px; }
div#photoChart img { border: 1px solid #000000; }
#pageHtSC { padding-bottom: 50px; }

/* === Enquiry Form === */
.formpage { padding-right: 420px; }
.formErr { color: #cc0000; font-size: 12px; margin: 18px 0 18px 20px; }
.formErr li { margin: 0 0 0 10px; }
.formErrH2 { color: #cc0000; }

#enquiryForm { width: 360px; margin: 0 0 0 20px; position: absolute; top: 203px; right: 285px; }
#enquiryForm h2 { margin: 0 0 10px 0; }
form, fieldset, legend { padding: 0; margin: 0; }
form ol, form ul { list-style: none; margin: 0; padding: 0; }
form li { margin: 0 0 4px 0; padding: 0; clear: both; }
label { display: block; float: left; font-size: 12px; line-height: 1.6em; margin-right: 5px; text-align: right; width: 90px; color: #005288; }
legend { font-size: 12px; line-height: 1.5em; margin: 0 0 0 10px; padding: 5px 5px 5px 5px; color: #a0a0a0; text-transform: uppercase; letter-spacing: 0.15em;}
select { background: #ffffff; width: 150px; font: 12px Arial, Helvetica, sans-serif; }
textarea { font: 12px Arial, Helvetica, sans-serif; }
button {
background: #3289c0;
border: 1px outset #005288;
color: #ffffff; cursor: pointer;
font: 12px Arial, Helvetica, sans-serif;
letter-spacing: .3em;
margin-left: 263px;
margin-top: 5px;
width: 95px;
height: 30px;
}
fieldset.button { border:0; }

.radio p { width: 160px; float: left; margin: 0 0 0 5px; padding: 0; }
.radio input { margin-left: 1px; display: inline; width: auto; position: relative; top: 2px;}
.radio label { margin:0 0 0 5px; display: inline; width: 80px; text-align: left}

.capt { padding-top: 2px; padding-bottom: 5px; }
.capt label { width: 260px; float: none; margin: 0 0 0 5px; padding: 0; text-align: left; }
.capt input { margin: 0 0 0 100px; width: 80px; display: inline; }
.capt img { margin: 0 0 0 5px; display: inline; position: relative; top: 10px; }
.capt a { display: block; text-align: right; margin: 3px 25px 3px 100px; line-height: 24px; }

.thankyou { margin: 0 10px 10px 0; padding: 0; }
h3.thankyou { color: #cc0000; }

/* === SITEMAP === */
div#sitemap { margin: 15px 0 30px 100px; font-size: 12px; }
#sitemap ul { margin: 5px 0px 5px 30px; list-style-type: none; }
#sitemap ul li { padding-bottom: 5px; background: url(../images/bullet-sail.gif) 0.5em 0.3em #ffffff no-repeat; padding-left: 20px; }
#sitemap ul li a { color: #005288; text-decoration: none; }
#sitemap ul li a:hover { color: #cc0000; text-decoration: underline; }
#sitemap ul li ul { margin: 5px 0px 0px 30px; list-style-type: none; }
#sitemap ul li ul li { padding-bottom: 5px; background: url(../images/bullet-sail-blue.gif) 0.5em 0.3em #ffffff no-repeat; padding-left: 20px;}
#sitemap ul li ul li a { color: #4d4d4d; text-decoration: none; }
#sitemap ul li ul li a:hover { color: #CC0000; text-decoration: underline; }
#sitemap ul li ul li ul { margin: 5px 0px 0px 30px; list-style-type: none; }
#sitemap ul li ul li ul li { padding-bottom: 5px; background: url(../images/bullet-sail.gif) 0.5em 0.3em #ffffff no-repeat; padding-left: 20px;}
#sitemap ul li ul li ul li a { color: #B3B3B3; text-decoration: none; }
#sitemap ul li ul li ul li a:hover { color: #CC0000; text-decoration: underline; }

/* === MEMBERS AREA === */
#form-members-wrap { width: 420px; margin: 0 0 0 20px; }
#form-buyssell-wrap { width: 325px; margin: 0 0 0 20px; float:left; }
#form-members-boat-wrap { width: 400px; margin: 0 0 0 20px; float:left; }
#form-members-wrap-home, #form-new-members-wrap-home { width: 335px; margin: 18px 0 9px 20px; float:left; background-color: #eff8f9; border: dotted 1px #999;  }

#form-members-wrap h2, #form-members-boat-wrap h2, #form-buyssell-wrap h2 { margin: 0 0 9px 0; }

#form-members-wrap-home h2, #form-new-members-wrap-home h2 { margin: 9px; color: #cc0000; background-color: #ffffff; font-size:18px; text-align: center; line-height: 36px; border: dotted 1px #a0a0a0; }
#form-members-wrap-home h3, #form-new-members-wrap-home h3 { margin: 9px 9px 0 9px; padding: 9px; background-color: #ffffff; }
#form-members-wrap-home h4, #form-new-members-wrap-home h4 { margin: 9px; color: #333333; font-size:18px; line-height: 36px; }
#form-members-wrap-home p, #form-new-members-wrap-home p { margin: 0 0 9px 0; padding: 0 9px 0 9px; }

#form-members-home { margin: 0 9px 0 9px; padding: 0 9px 9px 9px; background-color:#FFF; border: dotted 1px #a0a0a0; }
#form-members-home fieldset { border:0; }
#form-members-home legend { font-size: 12px; line-height: 1.5em; margin: 0; padding: 9px 0 9px 0; color: #999999; text-transform: uppercase; letter-spacing: 0.15em;}
#form-members-home label { display: block; float: left; font-size: 12px; line-height: 1.5em; margin-right: 5px; text-align: right; width: 120px; color: #005288; }
#form-members-home label#forgot { margin: 9px 9px 0 9px; text-align: right; width: 260px; }
#form-members-home button { margin-left: 126px; }
.formErrHome ul { color: #cc0000; font-size: 12px; margin: 18px 0 18px 10px; list-style:disc; }
.formErrHome li { margin: 0 0 0 5px; }

#form-members button, #form-new-members button {
background: #3289c0;
border: 1px outset #005288;
color: #ffffff; cursor: pointer;
font: 12px Arial, Helvetica, sans-serif;
letter-spacing: .3em;
margin-left: 126px;
margin-top: 6px;
width: 95px;
height: 27px; }
#form-members label, #form-new-members label { display: block; float: left; font-size: 12px; line-height: 1.5em; margin-right: 5px; text-align: right; width: 120px; color: #005288; }
#form-members label.wide { display: block; float: left; font-size: 12px; line-height: 1.5em; margin-right: 5px; text-align: right; width: 190px; color: #005288; }
#form-members button.wide { margin-left: 196px; }

ol.form-list { margin: 0 0 9px 40px; padding: 0; }
ol.form-list p { margin: 0 0 9px 0; padding: 0; }
ol.form-list li { margin: 0 0 18px 0; padding: 0; line-height: 1.5em; }

#member-contact, #member-sub, #member-boat-list, #member-buysell-list { width: 335px; margin: 0 0 0 20px; position:relative; }
#member-boat { width: 415px; margin: 0 0 0 20px; position:relative; }

#member-boat-list, #member-buysell-list { float: left; }
#member-contact h2, #member-boat h2, #member-sub h2 { margin: 27px 0 9px 0; border-top: solid 1px #B3B3B3; }
#member-sub p { margin: 0 0 9px 0; }
#member-boat-list h2, #member-buysell-list h2 { margin: 12px 0 9px 0; border-top: solid 1px #B3B3B3; }
#member-contact h3, #member-boat h3, #member-sub h3, #member-boat-list h3, #member-buysell-list h3 { margin: 9px 0 9px 0; }
#member-sub h4 { margin: 27px 0 9px 0; color: #cc0000; font-size: 18px; }
#member-contact ul, #member-boat ul, #member-sub ul, #member-boat-list ul, #member-buysell-list ul { list-style: none; margin: 0 0 3px 0; padding: 0; }
#member-contact li, #member-boat li, #member-sub li, #member-boat-list li, #member-buysell-list li { margin: 0 0 3px 0; padding: 0; line-height: 1.5em; position:relative; }
#member-contact span, #member-boat span, #member-sub span, #member-boat-list span { position:absolute; left: 120px; color:#cc0000 }
#member-buysell-list span.narrow { position:absolute; left: 120px; color:#cc0000; }
#member-buysell-list span.wide { position:relative; left: 10px; color:#cc0000; display: block; border-left: dotted 1px #B3B3B3; padding-left: 5px; }
#member-contact a, #member-sub a, #member-boat a { 
	color: #4d4d4d; width: 45px; text-decoration: none; display: block; padding: 0.25em 0.5em 0.25em 18px;
	background: url(../images/bullet-sail.gif) 0.5em 0.3em #eaeaea no-repeat; }
#member-boat-list a, #member-buysell-list a { 
	color: #4d4d4d; width: 50px; text-decoration: none; display: block; padding: 0.25em 0.5em 0.25em 20px;
	background: url(../images/bullet-sail.gif) 0.5em 0.3em #eaeaea no-repeat; }
#member-contact a:hover, #member-boat a:hover, #member-sub a:hover, #member-boat-list a:hover, #member-buysell-list a:hover {color: #ffffff; background: #cc0000;}
.but-edit { position:absolute; right: 0px; top: 2px; }
.but-remove { position:absolute; right: 0px; bottom: 4px; }
#member-boat a.but-editname { width: 65px; position:absolute; right: 75px; bottom: 4px; }
li.mem-list-last { height: 72px; }
.txtwide { width: 250px; }
.update-note { color: #cc0000; }
.note-updated { color: #B3B3B3; font-size: 11px; }
.boat-last { border-bottom: dotted 1px #B3B3B3; }
.listing-last { border-bottom: dotted 1px #B3B3B3;}
.mem-important { color: #cc0000; }
.required-field {color: #cc0000; display: inline; padding: 0; margin: 0; }
#required-rgt { margin-left: 120px; font-size: 11px; line-height:18px; }
#required-top { margin: 0 0 0 355px; }
#required-bot { padding: 0 0 0 45px; }
#required-dob { margin-left: 120px; font-size: 11px; line-height:18px; }

#form-members-wrap select#DOBday, #form-members-wrap select#DOBmonth { background: #ffffff; width: 70px; font: 12px Arial, Helvetica, sans-serif; }
#form-members-wrap input#DOByear { width: 70px; }

.label-item { display: block; float: left; font-size: 12px; line-height: 1.5em; margin-right: 5px; text-align: right; width: 120px; color: #005288; }
.label-value { display: block; float: left; font-size: 12px; line-height: 1.5em; margin-left: 5px; color: #cc0000; }
.label-head { display: block; font-size: 12px; line-height: 2em; text-align:center; color: #000000; }
.memberNew-note { display: block; margin: 0; padding-top: 18px; line-height: 2em; text-align:center; }
.importantH2 { margin: 18px 0 9px 0; color: #cc0000; font-size:18px; }
.importantH4 { color: #cc0000; font-size:18px; }

#payment-receipt { margin: 0 0 20px 20px; }
#payment-receipt ul { list-style: none; margin: 0 0 3px 0; padding: 0; }
#payment-receipt li { margin: 0 0 3px 0; padding: 0; line-height: 1.5em; position:relative; }
#payment-receipt span { position:absolute; left: 120px; color:#000000 }

#pageHt { height: 36px; margin: 9px 0 9px 0;}

#reports-general { margin: 0 0 20px 20px; width: 560px;  }
#reports-general ul { list-style: none; margin: 0 0 3px 0; padding: 0; }
#reports-general li { margin: 0 0 3px 0; padding: 0; line-height: 27px; position:relative; }
#reports-general em { color:#cc0000; font-style:normal; }
#reports-general h3 { margin: 18px 0 9px 0; font-size: 14px; }
#reports-general h4 { margin: 18px 0 9px 0; }
#reports-general span { margin-left: 20px; font-size: 14px; line-height: 27px; }
.report-note { color:#cc0000; margin: 27px 0 18px 0; }
.returnHome { margin: 27px 0 27px 20px; }

#form-buyssell-wrap .radio p { width: 130px; margin: 0 0 0 5px; padding: 0; }
#form-buyssell-wrap .radio input { margin-left: 1px; width: auto; position: relative; top: 2px;}
#form-buyssell-wrap .radio label { margin:0 0 0 132px; width: 120px; text-align: left; }
#form-buyssell-wrap .radio label.first { margin-top: -18px; }
#form-buyssell-wrap .radio label.last { margin-bottom: 9px; }
#form-buyssell-wrap textarea { margin-left: 55px; }

.description { position:static; }

/* === Member Area Form Errors === */
ul.formErrList { color: #cc0000; font-size: 12px; margin: 18px 0 18px 10px; list-style:disc; }
.formErrList li { margin: 0 0 0 5px; }

#maintenance { width: 400px; border: solid 1px #005288; margin: 18px 0 18px 20px; }
#maintenance h4, #maintenance p { margin: 18px 10px 18px 10px; }

/* === News LATEST ===*/
#news { width: 620px; float: right; }
#news p, #news h4 { margin: 0 10px 9px 0; }
#news h4 { margin: 0 0 9px 0; color: #4D4D4D; letter-spacing: 0.05em; font-size: 27px; line-height: 36px;}
#news h5 { margin: 0 0 9px 0; clear: both; color: #8c8c8c; }
#news h6 { margin: 0 0 9px 0; clear: both; color: #999;  }
#news img { float: left; margin: 4px 0 9px 0; border: solid 1px #8c8c8c;}
#news .news-caption { font-style: italic; color: #000;}

#news-list { position:absolute; right: 0; top: 138px; width:275px;}
#news-list h2 { font-size: 12px; font-family: arial, sans-serif; color: #FFFFFF; letter-spacing: .05em; margin: 0; padding: 25px 0 0 10px;}
#news-list p { margin: 0 8px 9px 30px; line-height:18px; }
#news-list ul { margin: 0 3px 0 0; padding: 0; list-style: none; }
#news-list ul li.news-list-link { margin-top: 1px; }
#news-list ul li.news-list-link a { display: block; font-size: 16px; text-decoration:none; background-color: #FCFCFC; margin-bottom: 2px; border-bottom:solid 1px #CCC; border-left: solid 3px #CCC; padding-left: 10px; padding-right: 8px; padding-top: 6px; }
#news-list ul li.news-list-link a:hover { background-color: #ccc; }
#news-list ul li h3 { margin: 0 8px 0 30px; padding: 0; }
#news-list ul li h4 { margin: 0 0 9px 0; clear: both; color: #8c8c8c; font-size: 14px; font-style: italic; }
#news-list h2.media-aside { margin: 36px 8px 9px 20px; font-weight:bold;}
#news-list h3.media-aside { margin: 18px 0 9px 30px; color: #000;}
#news-list span.cateogory { color: #4D4D4D !important; display: block; font-size: 11px !important; padding-bottom: 9px; }
#news-list span.date { color: #8D8D8D; font-style:italic; display: block; font-size: 12px; padding-bottom:3px;}

#news-article { width: 620px; margin-left:38px; min-height:1650px; }
#news-article h4 { margin: 0 10px 9px 0; }
#news-article p { font-size: 16px; line-height: 22px; margin: 0 10px 18px 0; }
#news-article h4 { margin: 18px 0 9px 0; color: #4D4D4D; letter-spacing: normal; font-size: 30px; line-height: 36px;}
#news-article h5 { margin: 0 0 9px 0; clear: both; color: #8c8c8c; }
#news-article h6 { margin: 18px 0 18px 0; clear: both; color: #999; font-size:16px; }
#news-article img { float: left; border: solid 1px #8c8c8c;}
#news-article .news-caption { font-style: italic; color: #000; text-align: right; margin-right: 0; }
#news-article .news-caption span { font-style: italic; color: #999; text-align: right; margin-right: 0; padding-left:10px; }
#news-article .author { color: #8D8D8D; font-style: italic; padding-left:18px; }
.news-link { color:#cc0000; font-size:18px; line-height: 36px;}
#news-article-photo { width: 620px; margin-bottom: 27px; }
#news-article-photo img { width: 100%; }
.news-article-photo { width: 620px; margin-bottom: 27px; }
.news-article-photo img { width: 100%; }

/*=== Twitter on News Page ===*/
#twitter-news {
	width: 275px;
	margin-top:36px;
	height:350px;}
/*#twitter-news ul { margin: 9px 0 0 0; padding: 0; }
#twitter-news li { margin: 0 0 9px 0; border-bottom: solid 1px #CCC; border-left: solid 3px #CCC; padding-left: 10px; padding-top: 6px; }
#twitter-news span { color: #4D4D4D; line-height: 18px; }
#twitter-news h3 { color: #fff; margin: 0; padding: 0; font-size: 14px; line-height: 36px; background: url(../images/news-twitter-head.png) no-repeat top;}
#twitter-news h3 a { color: #fff; text-decoration: none; margin-left: 15px; }
#twitter-news h3 a:hover { color: #cc0000; text-decoration: underline; }
#twitter-news a { color: #000000; text-decoration: none; }
#twitter-news a:hover { color: #cc0000; text-decoration: underline; }
#twitter-news .follow, #twitter .twit_time { display:block; color: #C5C5C5; text-decoration: none; }
#twitter-news .twit_time { font-size:11px; text-align:right; margin: 0 10px 0 0; display:block; color: #cc0000;}
#twitter-news .twit_time:hover { color: #000000; }
#twitter-news .follow { line-height: 45px; margin: 0; padding-left: 60px; font-size: 18px; background: url(../images/news-twitter-foot.png) no-repeat bottom;}
#twitter-news .follow:hover { color: #cc0000; }*/

/*===== Images are wrapped in divs classed "flickr_badge_image" with ids "flickr_badge_imageX" where "
X" is an integer specifying ordinal position. Below are some styles to get you started! =====*/
#flickr_badge_uber_wrapper {text-align:center; width:275px;}
#flickr_badge_uber_wrapper h2.media-aside { margin: 0 0 9px 9px;border-bottom: solid 1px #000; color: #000; text-align: left;}
#flickr_badge_wrapper {padding:0;background-color:#ffffff;height:430px;}
.flickr_badge_image {margin:0 0 9px 9px; float: left;}
.flickr_badge_image img {border: 1px solid #4D4D4D !important;}
#flickr_badge_source {text-align:left; margin:0 10px 0 10px;}
#flickr_badge_icon {float:left; margin-right:5px;}
#flickr_www {display:block; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;color:#f36f21;}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#4D4D4D !important;}

/* === News EVENT SINGLE PAGE ===*/
#news-event { width: 620px; margin-left:38px; font-family: helvetica, arial, sans-serif; }
#news-event p, #news-event h4 { margin: 0 20px 18px 0; font-size: 16px; line-height:1.5em; font-family: helvetica, arial, sans-serif; }
#news-event h2 { margin: 27px 0 9px 0; color: #4D4D4D; letter-spacing: normal; font-size: 30px; line-height: 36px;}
#news-event h3 { margin: 0 0 18px 0; color: #8c8c8c; font-size: 18px;}
#news-event h4 { margin: 36px 0 18px 0; color: #4D4D4D; font-size: 27px; border-bottom: solid 1px #8c8c8c; }
#news-event .author { color: #8D8D8D; font-style: italic; font-size:12px;}
#news-event em { font-style:normal; font-weight:bold;}
#news-event li { padding-left: 10px; border-left: solid 12px #B3B3B3; list-style:none; margin-bottom: 18px; line-height:18px; }
#news-event li .date { color: #8c8c8c; font-size: 18px; display:block; margin-bottom:6px; padding-top:6px; }
#news-event li .time { color: #8c8c8c; font-size: 16px; display:block; margin-bottom:18px; }
#news-event li .heading { color: #4D4D4D; font-size: 16px; display:block; font-weight: bold; margin-bottom:9px;}
#news-event li .detail { font-size: 14px; font-family: helvetica, arial, sans-serif; display:block; padding-bottom:27px;}
#news-event .imgright{ float:right; margin: 0 0 27px 27px;}

#news-event-sidebar { position:absolute; right: 0; top: 138px; width:275px;}
#news-event-sidebar h2 { font-size: 12px; font-family: arial, sans-serif; color: #FFFFFF; letter-spacing: .05em; margin: 0; padding: 25px 0 0 10px;}
#news-event-sidebar p { margin: 0 8px 9px 30px; line-height:18px; }
#news-event-sidebar p.date { margin: 9px 8px 0 30px; font-style:normal; font-size:16px; }
#news-event-sidebar ul { margin: 0 3px 0 0; padding: 0; list-style: none; }
#news-event-sidebar ul li { margin-top: 1px; background-color: #FCFCFC; margin-bottom: 2px; border-bottom:solid 1px #CCC; border-left: solid 3px #CCC; padding-left: 10px; padding-right: 8px; padding-top: 6px; }
#news-event-sidebar ul li h3 { margin: 0 0 9px 0; color: #cc0000; font-size: 18px; padding: 9px 0 9px 0; line-height:1.5em; }
#news-event-sidebar ul li h4 { margin: 0 0 9px 0; color: #005288; font-size: 14px; }
a.onlinebooking {color: #cc0000; text-decoration:none;}
a:hover.onlinebooking {color: #4D4D4D; text-decoration:underline;}

.note-em {color:#cc0000; font-style:italic;}

.news_table { border-collapse: collapse; margin-left: 20px; }
.news_table td { font-size: 12px; color: #333333; font-family: tahoma, helvetica, arial, sans-serif; padding: 2px; border: solid 1px #999999; border-collapse: collapse; }
.news_table th { color: #1A1A1A; font-weight: bold; font-size: 12px; background-color: #A2DAEB; padding: 2px; }
.news_table ul, .news_table p { padding: 0; margin: 3px;}